@import '../rem';

.itemSortWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: rem(12px) 0;
  cursor: pointer;

  p {
    margin-bottom: 0;
  }
}

.button {
  width: 100%;
}